boost1.90 (1.90.0-6ubuntu1) resolute; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Fix graph and graph-parallel autopkg test dependencies. 
    - really enable container and exception on i386 LP: #2145080

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Apr 2026 20:40:11 +0200

boost1.90 (1.90.0-6) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * [7c1d4b1] Enable context support on sparc64 (Closes: #1130514)

  [ Anton Gladky ]
  * [740cd7a] chore(debian): prune obsolete versioned conflicts
  * [bbd240c] chore(debian): update standards and debhelper
  * [8a6bd17] chore(debian): bump Standards-Version to 4.7.4 and clean up control
  * [873242f] chore(debian): add conflicts with libboost 1.83

  [ Sebastian Ramacher ]
  * debian/: Remove libboost-regex*-icu* Provides (Closes: #1070715)
  * debian/control: Remove incorrect Breaks+Replaces+Provides (Closes: #1131846)

 -- Anton Gladky <gladk@debian.org>  Wed, 01 Apr 2026 06:53:39 +0200

boost1.90 (1.90.0-5ubuntu2) resolute; urgency=medium

  * No-change rebuild to drop python3.13 bits.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Mar 2026 08:58:52 +0100

boost1.90 (1.90.0-5ubuntu1) resolute; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Fix graph and graph-parallel autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Feb 2026 10:26:12 +0100

boost1.90 (1.90.0-5) unstable; urgency=medium

  * [6c5f56a] Better fix for reproducible build

 -- Anton Gladky <gladk@debian.org>  Fri, 20 Feb 2026 01:32:33 +0000

boost1.90 (1.90.0-4) unstable; urgency=medium

  [ John Paul Adrian Glaubitz ]
  * [aef8912] Add check for duplicate definition of SIGLOST. (Closes: #1128264)

  [ Anton Gladky ]
  * [55346d3] fix(debian): make build reproducible

 -- Anton Gladky <gladk@debian.org>  Wed, 18 Feb 2026 20:40:55 -0800

boost1.90 (1.90.0-3) unstable; urgency=medium

  [ Pino Toscano ]
  * [d6b6799] Disable boost.stacktrace.from_exception also on hurd-i386.

  [ Anton Gladky ]
  * [c1d2abd] skip mpi test on i386. (Closes: #1127608)

 -- Anton Gladky <gladk@debian.org>  Fri, 13 Feb 2026 22:50:16 +0000

boost1.90 (1.90.0-2ubuntu1) resolute; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Fix graph and graph-parallel autopkg test dependencies.
  * Also build container and exception on i386.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 08 Feb 2026 10:42:37 +0100

boost1.90 (1.90.0-2) unstable; urgency=medium

  [ Matthias Klose ]
  * [c6e6e98] Update inter-package dependencies. (Closes: #1127143, #1127305)
  * [602001a] Update d/tests, remove signals tests. (Closes: #1127145)

  [ Anton Gladky ]
  * [6852a4a] chore(debian): Drop kfreebsd architectures support.
  * [253aab1] Disable several autopkgtests, all of them need to be reviewed,

  [ Simon Chopin ]
  * [c0c6afb] Dont clear CXXFLAGS when bootstrapping b2.

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Feb 2026 19:43:58 +0100

boost1.90 (1.90.0-1ubuntu3) resolute; urgency=medium

  * Build libboost-context on i386, dependency of libboost-process.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Feb 2026 14:43:39 +0100

boost1.90 (1.90.0-1ubuntu2) resolute; urgency=medium

  * debian/test/srcs/*/CMakeLists.txt: Update required components.
  * Remove signals and system test sources.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Feb 2026 13:51:51 +0100

boost1.90 (1.90.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2
  * Update inter-package dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Feb 2026 13:05:42 +0100

boost1.90 (1.90.0-1) unstable; urgency=medium

  * Upload into unstable
  * [25bd8ef] Fix architecture restrictions in d/tests/control.
              (Closes: #1127057)
  * [139712a] Update Boost test dependencies to 1.90. (Closes: #1127058)

 -- Anton Gladky <gladk@debian.org>  Thu, 05 Feb 2026 20:07:16 +0100

boost1.90 (1.90.0-1~exp1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 Jan 2026 07:07:20 +0100

boost1.90 (1.90.0-1~exp1) experimental; urgency=medium

  * New upstream version
  * Update Source, Package names, Depends/Conflicts/Suggests fields.
  * Remove obsolete patches (hurd, alpha, charconv-ppc64le fix).
  * Add support for Python 3.13/3.14 in Boost.Build configuration.
  * Clean up debian/rules and debian/copyright.

 -- Anton Gladky <gladk@debian.org>  Thu, 01 Jan 2026 19:02:08 +0100

boost1.88 (1.88.0-1.4ubuntu3) resolute; urgency=medium

  * No-change rebuild for icu soname.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Dec 2025 22:50:12 +0100

boost1.88 (1.88.0-1.4ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:08:41 +0000

boost1.88 (1.88.0-1.4ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Sep 2025 08:41:08 +0200

boost1.88 (1.88.0-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change upload for IEEE long double on ppc64el.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Sep 2025 16:20:06 +0200

boost1.88 (1.88.0-1.3ubuntu1) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Sep 2025 17:58:09 +0200

boost1.88 (1.88.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Aug 2025 12:51:50 +0200

boost1.88 (1.88.0-1.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Update inter-package dependencies:
    - libboost-mpi1.88-dev: Depend on libboost-graph1.88-dev.
    - libboost-wave1.88-dev: Depend on libboost-container1.88-dev.
    - libboost-wave1.88-dev: Depend on libboost-regex1.88-dev.
  * libboost-chrono1.88.0: Provide libboost-chrono1.88.0t64.

 -- Matthias Klose <doko@debian.org>  Sun, 10 Aug 2025 14:32:59 +0200

boost1.88 (1.88.0-1.1ubuntu5) questing; urgency=medium

  * libboost-chrono1.88.0: Provide libboost-chrono1.88.0t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Aug 2025 14:25:50 +0200

boost1.88 (1.88.0-1.1ubuntu4) questing; urgency=medium

  * Update inter-package dependencies:
    - libboost-wave1.88-dev: Depend on libboost-regex1.88-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Aug 2025 10:57:13 +0200

boost1.88 (1.88.0-1.1ubuntu3) questing; urgency=medium

  * Update inter-package dependencies:
    - libboost-wave1.88-dev: Depend on libboost-container1.88-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Aug 2025 21:26:32 +0200

boost1.88 (1.88.0-1.1ubuntu2) questing; urgency=medium

  * Update inter-package dependencies:
    - libboost-mpi1.88-dev: Depend on libboost-graph1.88-dev.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Aug 2025 19:38:02 +0200

boost1.88 (1.88.0-1.1ubuntu1) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2
  * Build charconv on i386.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Aug 2025 15:02:55 +0200

boost1.88 (1.88.0-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Update inter-package dependencies: Closes: #1110562, #1110589.
    - libboost-coroutine1.88-dev: Depend on libboost-exception1.88-dev.
    - libboost-locale1.88-dev: Depend on libboost-charconv1.88-dev.
    - libboost-python1.88-dev: Depend on libboost-container1.88-dev.
    - libboost-python1.88-dev: Depend on libboost-graph1.88-dev.
    - libboost-iostreams1.88-dev: Depend on libboost-random1.88-dev.
    - libboost-charconv1.88-dev: Depend on libboost-charconv1.88.0.
      Closes: #1109450.
    - libboost-mpi1.88-dev: Depend on libboost-container1.88-dev.
  * New packages libboost-process1.88.0 and libboost-process1.88-dev.
    libboost1.88-all-dev: Depends on libboost-process1.88-dev. Closes: #1106723.
  * libboost-chrono1.88.0t64: Rename to libboost-chrono1.88.0. Closes: #1110509.
  * Fix ftbfs on hurd-amd64 (Petter Reinholdtsen). Closes: #1104617, #1102194.
  * Fix ftbfs on alpha (Petter Reinholdtsen). Closes: #1104561.
  * d/rules: Replace apt show with dpkg-query (Jochen Sprickerhof).
    Closes: #1103784.
  * Fix ppc64el build with IEEE long double. LP: #2110099. Closes: #1110403.
  * https://github.com/boostorg/boost/issues/1035
  * d/rules (override_dh_auto_build-common): Don't create a stamp.
  * d/rules (clean): Remove two generated files.
  * Update watch file.

 -- Matthias Klose <doko@debian.org>  Sat, 09 Aug 2025 14:35:51 +0200

boost1.88 (1.88.0-1ubuntu6) questing; urgency=medium

  * libboost-python1.88-dev: Depend on libboost-container1.88-dev.
  * libboost-iostreams1.88-dev: Depend on libboost-random1.88-dev.
  * libboost-charconv1.88-dev: Depend on libboost-charconv1.88.0.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Aug 2025 08:43:05 +0200

boost1.88 (1.88.0-1ubuntu5) questing; urgency=medium

  * libboost-coroutine1.88-dev: Depend on libboost-exception1.88-dev.
  * libboost-locale1.88-dev: Depend on libboost-charconv1.88-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Aug 2025 16:51:05 +0200

boost1.88 (1.88.0-1ubuntu4) questing; urgency=medium

  * Fix ppc64el build. LP: #2110099.
  * https://github.com/boostorg/boost/issues/1035

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Aug 2025 06:55:14 +0200

boost1.88 (1.88.0-1ubuntu3) questing; urgency=medium

  * Build stacktrace on i386.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 May 2025 11:47:25 +0200

boost1.88 (1.88.0-1ubuntu2) questing; urgency=medium

  * d/rules: keep BUILD_LONG_DOUBLE on for ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 May 2025 08:23:24 +0200

boost1.88 (1.88.0-1ubuntu1) questing; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 May 2025 00:25:50 +0200

boost1.88 (1.88.0-1) unstable; urgency=medium

  * New stable version.

 -- Anton Gladky <gladk@debian.org>  Tue, 22 Apr 2025 08:38:04 +0200

boost1.88 (1.88.0~beta1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Apr 2025 12:07:40 +0200

boost1.88 (1.88.0~beta1-1) unstable; urgency=medium

  * [df53d4e] Disable boost.stacktrace.from_exception on some archs.
              (Closes: #1102107)
  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Sun, 06 Apr 2025 15:27:52 +0200

boost1.88 (1.88.0~beta1-1~exp1ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Apr 2025 10:50:59 +0200

boost1.88 (1.88.0~beta1-1~exp1) experimental; urgency=medium

  * [9291fb5] Update patches for 1.88
  * [9738360] Update d/copyright
  * [1a78c7b] Update d/control, d/rules for new version

 -- Anton Gladky <gladk@debian.org>  Wed, 02 Apr 2025 20:07:45 +0200

boost1.83 (1.83.0-4.2ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Matthias Klose <doko@ubuntu.com>  Tue, 25 Mar 2025 14:26:18 +0100

boost1.83 (1.83.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Another fix for numpy 2.0. Closes: #1099671.
    - Compare pointers directly instead of using PyArray_EquivTypes
  * Enable context library on ppc64. Closes: #1071542.
  * Use static const for next/prior from C++17. Closes: #1093824.

 -- Matthias Klose <doko@debian.org>  Tue, 25 Mar 2025 14:04:56 +0100

boost1.83 (1.83.0-4.1ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 16:55:46 +0000

boost1.83 (1.83.0-4.1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Feb 2025 17:07:26 +0100

boost1.83 (1.83.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with NumPy 2.x. Closes: #1094654.

 -- Matthias Klose <doko@debian.org>  Fri, 14 Feb 2025 16:45:31 +0100

boost1.83 (1.83.0-4ubuntu2) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:29:18 +0100

boost1.83 (1.83.0-4ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 09 Dec 2024 18:46:02 +0100

boost1.83 (1.83.0-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Add hurd-amd64 for context, coroutine, fiber packages.
  * [a2dab5e] control: Add hurd-amd64 for context, coroutine, fiber packages.

  [ Heinrich Schuchardt ]
  * [62a479e] Fix autopkgtests fail on armhf. (Closes: #1079106)

  [ Anton Gladky ]
  * [49b0d7f] Update the minimal cmake version for autopkgtest to 3.18.
              (Closes: #1087853)

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Dec 2024 20:39:34 +0100

boost1.83 (1.83.0-3.2ubuntu4) plucky; urgency=medium

  * No-change rebuild for openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Nov 2024 07:13:58 +0100

boost1.83 (1.83.0-3.2ubuntu3) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 10:53:57 +0100

boost1.83 (1.83.0-3.2ubuntu2) oracular; urgency=medium

  [ Heinrich Schuchardt ]
  * Disable OpenMPI related tests on armhf (LP: #2076225)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2024 00:10:13 +0200

boost1.83 (1.83.0-3.2ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Sep 2024 20:15:17 +0200

boost1.83 (1.83.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Additional workaround for broken architecture detection under x32
    (Closes: #1079358)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 22 Aug 2024 14:09:24 +0200

boost1.83 (1.83.0-3.1ubuntu2) oracular; urgency=medium

  * Disable OpenMPI related tests on armhf (LP: #2076225)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 12 Aug 2024 09:57:42 +0200

boost1.83 (1.83.0-3.1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.
    - Apply distro CXXFLAGS when boostrapping b2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 01 Aug 2024 13:09:23 +0200

boost1.83 (1.83.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Boost.Signals2 causes FTBFS", cherry-picking upstream patch
   (Closes: #1056100)
  * Fix "autopkgtest regression with CMake 3.30+", enforcing the new CMP0167
    policy. (Closes: #1076426)

 -- Tobias Frost <tobi@debian.org>  Tue, 30 Jul 2024 09:09:13 +0200

boost1.83 (1.83.0-3ubuntu2) oracular; urgency=medium

  * Apply distro CXXFLAGS when boostrapping b2 (LP: #2073861)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 23 Jul 2024 11:08:40 +0200

boost1.83 (1.83.0-3ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 May 2024 08:02:39 +0200

boost1.83 (1.83.0-3) unstable; urgency=medium

  * [4b317f3] Add upstream fix for dogecoin. (Closes: #1059133)

 -- Anton Gladky <gladk@debian.org>  Mon, 27 May 2024 06:59:36 +0200

boost1.83 (1.83.0-2.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:23:37 +0000

boost1.83 (1.83.0-2.1ubuntu2) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:13:56 +0000

boost1.83 (1.83.0-2.1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Feb 2024 17:27:32 +0100

boost1.83 (1.83.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062027

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 04:40:55 +0000

boost1.83 (1.83.0-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop unused packages on i386.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Dec 2023 15:31:39 +0100

boost1.83 (1.83.0-2) unstable; urgency=medium

  * [139123a] Add dep to libboost1.83-all-dev on libboost-url1.83-dev. (Closes: #1058948)
  * [57f5db0] Add dep to libboost1.83-dev on libboost-json1.83-dev.
  * [169f772] Add loong64 support.
  * [9ce1e56] Fix missing functions in context on riscv64. (Closes: #1059046)

 -- Anton Gladky <gladk@debian.org>  Fri, 22 Dec 2023 23:36:50 +0100

boost1.83 (1.83.0-1ubuntu3) noble; urgency=medium

  * Rebuild for ICU 74.2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 07:17:35 +0100

boost1.83 (1.83.0-1ubuntu2) noble; urgency=medium

  * Don't build boost-json and boost-url on i386.
  * libboost1.83-all-dev: Add dependency on libboost-url1.83-dev.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Dec 2023 20:47:33 +0100

boost1.83 (1.83.0-1ubuntu1) noble; urgency=medium

  * Drop unused packages on i386.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Dec 2023 15:15:28 +0100

boost1.83 (1.83.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:18:54 +0100

boost1.83 (1.83.0-1) unstable; urgency=medium

  * Upload into unstable.
  * [7b19938] Update autopkgtests for 1.83.0.

 -- Anton Gladky <gladk@debian.org>  Thu, 19 Oct 2023 07:50:04 +0200

boost1.83 (1.83.0-1~exp1) experimental; urgency=medium

  * New 1.83.0 release.

 -- Anton Gladky <gladk@debian.org>  Mon, 16 Oct 2023 06:07:50 +0200

boost1.81 (1.81.0-7) unstable; urgency=medium

  * [a2c29ab] Fix FTBFS during the doc generation. (Closes: #1052892)

 -- Anton Gladky <gladk@debian.org>  Sat, 07 Oct 2023 10:29:38 +0200

boost1.81 (1.81.0-6) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload
  * Merge tag 1.74.0+ds1-22 to 1.81

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2023 10:35:32 +0200

boost1.81 (1.81.0-5.3) unstable; urgency=medium

  * Non-maintainer upload.
  * [d36a25b] Fixup test re-enable from Graham
  * [f813a4b] Move cmake_mimimum_required from 3.0 to 3.5
    due to cmake 3.27 issuing new warning (Closes: #1040726)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Jul 2023 17:58:04 +0200

boost1.81 (1.81.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Adapt tests for newer cmake version (Closes: #1036841)
  * Add dependency on libboost-json1.81-dev from libboost1.81-all-dev (Closes:
    #1037155)
  * Add patch from Vagrant Cascadian to make documentation build reproducible
    (Closes: #1035027)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Jun 2023 15:32:59 +0200

boost1.81 (1.81.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Add dependency on libboost-json1.81.0 for
    libboost-json1.81-dev (Closes: #1036986)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 11 Jun 2023 19:35:53 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libboost-chrono1.90.0`.
